﻿/* standard - non-mobile */
@media (min-width: 767px) {
    #ww .navbar-default {
        margin-bottom: 0;
    }

}

@media (max-width: 1200px) {
    #ww .navbar-default {
        /*margin-top: 20px;*/
    }
}

@media (max-width: 992px) {
    #ww .navbar-default {
        margin-top: 3px;
    }
}
/* Non-massive, non-mobile */
@media (min-width: 1200px) {
}

@media (min-width: 992px) and (max-width: 1200px) {
}
/* Non-massive, non-mobile */
@media (min-width: 768px) and (max-width: 993px) {
    .img-responsive {
        max-width: 100%;
        width: auto;
    }
    
}
@media (min-width: 768px) and (max-width: 1200px) {
    .cell p {
        font-size: 13px;
    }
    .grid .featured p {
        font-size: 14px;
    }
    .grid .featured .header {
        font-size: 17px;
    }
    .homepage.grid .col-sm-12 .body {
        height: auto;
    }

}
/* Mobile  */
@media (max-width: 767px) {
    #ww {
        padding-top: 10px;
    }
    #ww .navbar-default {
        margin-top: 0px;
        margin-bottom: 0;
        min-height: 0;
    }
        

    .img-responsive {
        max-width: 100%;
        width: auto;
        margin-left: auto;
        margin-right: auto;
    }

    #ww .navbar-default li:last-child {
        border-right: none;
    }

    .floatingImage {
        float: none;
        padding-left: 0;
        padding-right: 0;
    }

    .grid .body {
        height: auto;
    }

    .grid.homepage .body {
        height: auto;
    }

    .homepageBanner {
        width: 100%;
        height: auto;
        overflow: hidden;
        display: block;
        margin-top: 10px;
        border-radius: 15px 0 15px 0;
    }
        .homepageBanner img {
            width: 100%;
            height: auto;
        }
    .logo a img.img-responsive {
        max-width: 150px;
        height: auto;
        margin-left: 0;
        margin-right: auto;
    }
    #ww .headerContainer .btnDistributor {
        text-align: left;
        margin-left: -15px;
        margin-right: -15px;
    }
    #ww .headerContainer .btnDistributor .actionButton {
        margin-bottom: 10px;
        margin-top: 10px;
        width: 100%;
        display: block;
        padding-left: 15px;
        padding-right: 15px;
    }
    .footerLinks .pull-right {
        margin-top: 100px;
    }
    .headerPhone .btn {
        font-family: "Raleway", sans-serif;
        font-weight: 700;
        color: #FFF;
        background-image: linear-gradient(rgba(120, 162, 47, 1) 0%, rgba(100, 136, 37, 1) 100%);
        padding: 8px;
        border-radius: 15px 0 15px 0;
        font-size: 18px;
        margin-top: 5px;
        /*box-shadow: inset 0px 0px 10px 0px rgba(32,74,26,1);*/
    }
}
